RubyGems Navigation menu

rails-gsa 0.0.2

Integrate GSA(Google Search Appliance) with your ruby/rails application.

Versions:

  1. 0.0.3 - January 23, 2013 (6.5 KB)
  2. 0.0.2 - January 23, 2013 (6 KB)
Show all versions (3 total)

Runtime Dependencies (3):

  • http-requestor >= 1.0.3
  • json >= 1.7.5
  • nokogiri >= 1.5.5
  • Owners:

    Authors:

    • Rohit Sharma

    SHA 256 checksum:

    1599b268db52ce536dfb8cdbeef90efc14ad3f51d2b29ca178de8fac245f66af

    Total downloads 4,228

    For this version 1,626

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: